

/*You can add your won color also */
a {
    color: #565656;
  }
  
  a:hover {
    color: #000;
  }
  
  .section-titile-bg {
    color: #565656;
  }
  .section-title::before{
    background-color: #565656;
  }
  .subtitle{
    color: #565656;
  }
  .btn-common {
    background: #565656;
  }
  
  .btn-common:hover, .btn-common:focus {
    background: #000 !important;
  }
  
  .btn-round {
    background: #565656 !important;
  }
  
  .btn-round:hover {
    background: #000 !important;
  }
  
  /* ScrollToTop */
  a.back-to-top i {
    background-color: #565656;
  }
  
  
  .slicknav_btn{
    border-color: #565656;
  }
  .slicknav_menu .slicknav_icon-bar{
    background: #565656;
  }
  .slicknav_menu .slicknav_icon-bar:hover{
    background: #565656;
  }
  .navbar li.active a.nav-link{
    color: #565656!important;
  }
  .navbar-expand-lg .navbar-nav .nav-link:hover{
    color: #565656!important;
  }
  .dropdown .dropdown-item:focus, .dropdown .dropdown-item:hover{
    color: #565656;
  }
  .dropdown .dropdown-menu .dropdown-item.active, .dropdown .dropdown-menu .dropdown-item:active{
    color: #565656;
    background-color: #fafafa;
  }
  .work-counter-widget i {
    color: #565656;
  }
  .portfolio-nav ul.nav li a:hover,
  .portfolio-nav ul.nav li a.active{
    background: #565656;
  }
  .about-single i {
    color: #565656;
  }
  
  .about-single:hover i {
    background: #565656;
  }
  .Material-tab ul.nav.nav-tabs li .active{
    background: #565656 !important;
  }
  .single-blog-post .post-meta a:hover {
    color: #565656;
  }
  
  .contact-widget-section .single-contact-widget i {
    color: #565656;
  }
  
  .single-service-widget i {
    color: #565656;
  }
  #testimonial-carousel .owl-pagination .owl-page.active span {
    background: #565656;
  }
  
  .form-submit button.btn-common.disabled {
    background: #565656 !important;
    opacity: 0.7;
    cursor: not-allowed;
  }
  
  .owl-carousel .owl-controls .owl-page.active span {
    border: none;
    background: #fff !important;
    opacity: 1;
  }
  
  .Material-tab-default ul.nav.nav-tabs li.active a {
    color: #565656;
  }
  
  .Material-default-accordion .panel-default .panel-heading a {
    background-color: #565656;
  }
  
  .icon-round, .icon-box {
    background: #565656;
  }
  
  .icon-common {
    color: #565656;
  }
  
  .price span {
    color: #565656;
  }
  
  .pricing-button a.btn-pricing {
    background-color: #565656;
  }
  
  .Material-error-section h1 {
    color: #565656;
  }
  
  .comment-box .form-control, .comment-box textarea {
    font-weight: 500;
    color: #565656;
  }
  
  .find-widget {
    padding: 10px 0;
  }
  
  .find-widget i {
    background: #565656;
  }
  .footer-widget-container{
    border-top: 4px solid #565656;
  }
  ul.footer-contact li span{
    background: #565656;
  }
  .footer-contact ul li i{
    background: #565656;
    border-color: #565656;
  }
  .page-footer .link-widget ul li a:hover{
    color: #565656;
  }
  .page-footer .recent-widget p a:hover{
    color: #565656;
  }
  
  .form-group.is-focused .form-control {
      outline: 0;
      background-image: -webkit-gradient(linear, left top, left bottom, from(#565656), to(#565656)),
      -webkit-gradient(linear, left top, left bottom, from(#D2D2D2), to(#D2D2D2));
      background-image: -webkit-linear-gradient(#565656, #565656), -webkit-linear-gradient(#D2D2D2, #D2D2D2);
      background-image: -o-linear-gradient(#565656, #565656), -o-linear-gradient(#D2D2D2, #D2D2D2);
      background-image: linear-gradient(#565656, #565656), linear-gradient(#D2D2D2, #D2D2D2);
  }
  .page-footer .footer-title::before{
    background: #565656;
  }
  